body {
	font-family: 'Nunito Sans', sans-serif;
	font-size:18px;
	font-weight: 300;
	line-height:166.666666%;
	color:#000;
	background:#FFF;
	overscroll-behavior: none;
}
a {
	color:#072d4d;
	text-decoration:none;
}
.category-desc a,
.item-page a {
	text-decoration: underline;
}
a.link {
	cursor: pointer;
}
a.instructor {
	color:#2e6da4;
}
a:hover {
	color:#ccee00;
	-webkit-transition:color .15s linear;
	-moz-transition:color .15s linear;
	-o-transition:color .15s linear;
	transition:color .15s linear;
	text-decoration:none;
}
a.modalToggle {
	cursor: pointer;
	color:#072d4d;
	font-size: 100%;
}
a.modalToggle:hover {
	color:#FFF;
}
a.modalToggle .glyphicon {
	background:#ccee00;
	border-radius: 50%;
	line-height: 100%;	
	border:0;
	display: inline-block;
	padding:5px;
}
a.modalToggle:hover .glyphicon {
	background:#072d4d;
}
a.inline {
	text-transform: uppercase;
	font-size: 80%;
	font-weight: bold;
	background:#072d4d;
	color:#FFF;
	padding:5px;
}
a.inline:hover {
	color:#999;
}
a.underline {
	text-decoration: underline;
}
a.underline:hover {
	text-decoration: none;
}
.modal-body span.plan {
	font-weight: bold;
	display: inline-block;
	margin-bottom:5px;
}
.modal-body ul.included {
	margin-top:0;
}
.dropdown a.modalToggle {
	color:#333;
}
.dropdown a.modalToggle .glyphicon {
	background:none;
	padding:0;
}
.note {
	font-size: 90%;
	font-weight: 300;
	font-style: italic;
}
ol {
	margin:0;
	margin-top:10px;
	padding:0 0 0 25px;
	display: inline-block;
	text-align: left;
}
ul {
	position:relative;
	margin-left:1em;
	margin-top:10px;
	padding-left:0;
	display: inline-block;
	text-align: left;
}
li {
	line-height:inherit;
	margin-bottom:5px;
}
.twocolumns {
	-webkit-columns:2 !important;
	-moz-columns:2 !important;
	columns:2 !important;
	column-gap:45px;
}
.twocolumns li {
}
hr {
	border-color:#CCC;
	border-style:solid;
}
h1 {
	color:#000;
	font-size:277.777777%;
	font-weight:800;
	line-height:100%;
	margin:0;
	text-transform: uppercase;
}
h2 {
	color:#000;
	font-size:188.888888%;
	font-weight:900;
	line-height:100%;
	margin:0 0 40px;
	padding:0;
	text-transform: uppercase;
}
h2.no-margin {
	margin-bottom:5px;
}
h3 {
	color:#444;
	font-size:127.777777%;
	font-weight:900;
	line-height:100%;
	margin:0 0 15px;
	padding:0;
	text-transform: uppercase;
}
h3.subtitle {
	text-transform: none;	
}
h4 {
	color:#072D4D;
	font-size:83.3333333%;
	font-weight:800;
	line-height:100%;
	margin:0 0 5px;
	padding:0;
	text-transform: uppercase;
}
.profile h4 {
	font-size: 94.4444444%;
}
h4 a, 
h4 a .glyphicon {
	background:none !important;
	color:#072D4D;
}
.dropdown h4 .glyphicon {
	margin-left:5px;
}
.dropdown h4:hover,
h4 a:hover,
h4 a:hover .glyphicon {
	color:#999 !important;	
}
div.modal-title {
	color:#072D4D;
	font-size:127.777777%;
	font-weight:800;
	margin:0;
	padding:0;
}
div.modal-title.sm {
	font-size: 100%;
}
input.btn,
button.btn,
a.btn {
	background:#CCEB00;
	color:#000;
	font-size:100%;
	padding:6px 14px;
	border-radius:30px;
	border:1px solid #CCEB00;
	font-weight:700;
	display:inline-block;
	margin-top:15px;
	vertical-align:top;
	text-transform:uppercase;
	text-shadow: none;
	outline:none !important;
	text-decoration: none !important;
}
input.btn:hover,
button.btn:hover,
a.btn:hover {
	border:1px solid #CCEB00;
	background:#CCEB00;
	color:#003EC3;
	-webkit-transition:all .15s linear;
	-moz-transition:all .15s linear;
	-o-transition:all .15s linear;
	transition:all .15s linear;
	outline:none;
}
.btn.nocaps {
	text-transform: none;
}
.btn:focus, .btn:active {
	outline:none;
}
.modal-footer .btn {
	margin-top:0;
}
.btn.moveup {
	margin-top:0;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
	cursor: default !important;
}
.field-calendar .btn,
.field-calendar .btn:hover {
	background: none;
	margin-top:0;
	border:0;
	padding:7px 5px;
}
.field-calendar .buttons-wrapper {
	width: 100%;
}
.field-calendar .js-btn {
	font-weight: normal;
	width: 33%;
	text-transform: none;
}
.dropdown-toggle {
	border:0;
	background:none;
	margin-top:3px;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesnt close
 }
.icon-calendar {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-calendar:before {
  content: "\e109";
}
div.moduletable div.custom {
	width:100%;
	padding:0;
	margin:0;
}
blockquote {
	font-size:94.44%;
	font-weight:700;
	line-height:130%;
	margin:20px 0;
	padding:10px 20px;
	border-left:5px solid #CCEB00;
}
.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
span.wf_caption img {
	width:100%;
}
span.wf_caption {
	font-size:73.68%;
	font-weight:300;
	border-bottom:1px dotted #CCC;
	padding:3px 0;
	line-height:150%;
}
span.wf_caption span {
	padding:3px 0;
}
.create {
	font-size:85.7142857%;
	line-height:100%;
	margin:0px 0 15px;
	color:#000;
	font-weight:700;
}
.create.msg {
	margin-bottom:5px;
}
.glyphicon-refresh {
	font-size: 70%;
	padding-left:5px;
}
.subscription-options label {
	margin-left:5px;
}
.checkbox.waiver label {
	line-height: 130%;
}
#modal-messages {
	padding:10px;
}
#modal-messages #messages-header,
#modal-messages #messages-header.error,
#modal-messages #messages-footer {
	background:#0a2e4c;
}
#modal-messages #messages-main,
#modal-messages #messages-main p {
	text-align: left;
}
#modal-messages #messages-main span.messages-error {
	color:#0a2e4c;
}
#search-form {
	margin-top:45px;
}
form#finder-search label {
	display: none;
}
form#finder-search input.inputbox {
	padding:3px 5px;
	border-color:#EEE;
}
form#finder-search button.btn {
	margin-top:0;
}
ul.search-results {
	list-style: none;
	padding:0;
	margin-left:0;
}
ul.search-results li {
	border-top:1px dotted #1F1F1F;
	padding-top:30px;
	margin-top:30px;	
}
ul.search-results li h4 {
	text-transform: none;
}
ul.search-results li h4 a {
	font-size: 147.222222%;
	color:#001F7F;
	line-height: 130%;	
}
ul.search-results li h4 a:hover {
	color:#008B00;
}
#search-result-empty {
	margin-top:30px;
}
#search-result-empty h2 {
	margin-bottom:15px;
}
.nowrap {
	white-space: nowrap;
}
.nowrap .glyphicon {
	padding-right:5px;
}
.col-sm-6.left {
	padding-left:0;
}
.row.profile {
	margin-bottom:45px;
}
.row.profile button.dropdown-toggle {
	padding:0;
}
.dropdown-menu>li>a .glyphicon {
	margin-right:5px;
}
div.error-text,
div.error {
	color:#a94442;
	font-weight: bold;
}

/* RSForm */
fieldset.formContainer .formControlLabel,
fieldset.formContainer .col-sm-3 {
	display: none;
}
.form-bsf fieldset.formContainer .col-sm-3 {
	display: block;
}
.form-search .formContainer .form-group.col-sm-12 {
	margin-bottom:15px;
}
.form-search .formContainer select.form-control  {
	width: 19.5%;
}
.form-report .formContainer select.form-control  {
	width: 75%;
	margin-bottom: 15px;
}
fieldset.formContainer div[class*="rsform-block-note-"],
fieldset.formContainer div[class*="rsform-block-desc-"] {
	margin-bottom:0;
}
fieldset.formContainer div[class*="rsform-block-note-"] {
	font-size: 80%
}
fieldset.formContainer dd,
fieldset.formContainer .controls {
	margin-bottom:15px;
}
.formContainer .form-control,
.formContainer .controls input[type="text"],
.formContainer .controls input[type="password"] {
	height: auto;
	line-height: 100%;
	padding:10px 12px;
}
.user-left .formContainer .form-control,
.user-left .formContainer .controls {
	width: 80%;	
}
.formContainer .form-control.date {
	width: 88%;
	display: inline-block;
}
.formContainer select.form-control {
	height: 41px;
	border-radius: 0 !important;
}
.formContainer .radio,
.formContainer .checkbox,
.formContainer .radio-inline,
.formContainer .checkbox-inline {
	padding-top:0;
	font-size: 90%;
	line-height: 100%;
	margin-left:0;
}
.formContainer .radio-inline {
	margin-left:10px;
}
.formContainer .radio-inline input {
	top:-5px;	
}
fieldset.formContainer label.checkbox-inline input {
	top:-3px;
}
.form-inline fieldset.formContainer input[type="text"] {
	width: 100%;
}
fieldset.formContainer select.small,
fieldset.formContainer input[type="number"].small,
fieldset.formContainer input[type="text"].small {
	width: 223px;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:5px;
	display: inline-block;
}
.formContainer input[type="checkbox"] {
	margin-top:0;
}
.form-inline fieldset.formContainer .btn {
	margin-top:5px;
}
.form-report fieldset.formContainer .btn {
	margin-top:0px;
}
.formError {
	font-size: 90% !important;
}
.user-left {
	border-right:1px solid #072d4d;
}
div.alpha {
	margin-top:15px;
}
div.alpha .alpha {
	padding:0 5px;
}
div.alpha a.alpha {
	cursor: pointer;
}
div.alpha a.alpha.all {
	border-left:1px solid #000;
	margin-left:5px;
	padding-left:10px;
}
.addthis_inline_follow_toolbox p {
	display: none;
}
.pagination ul {
	display:inline-block;
	margin-left:0;
	margin-bottom:0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.pagination ul {
	display:inline;
}
.pagination ul > li {
	display:inline;
	font-size:82%;
	font-weight:400;
}
.pagination ul > li > a,.pagination ul > li > span {
	padding:4px 10px;
}
.pagination ul > li > a,.pagination ul > li > span {
	float:left;
	line-height:20px;
	text-decoration:none;
	background-color:#fff;
	border:1px solid #ddd;
	border-left-width:0;
}
.pagination ul > li.pagination-start > a,.pagination ul > li.pagination-start > span {
	border-top-left-radius:4px;
	border-bottom-left-radius:4px;
	border-left-width:1px;
}
.pagination ul > li.pagination-end > a,.pagination ul > li.pagination-end > span {
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;
}
.pagination ul li a [class*="icon-"] {
	opacity:.8;
}
.pagination ul li a:hover [class*="icon-"] {
	opacity:.8;
}
.pagination ul > li:before {
	display:none;
}
.display-limit {
	margin:20px 0;
	color:#666;
}
.tooltip {
	display:none!important;
}
.pager li {
	font-size:70%;
	font-weight:400;
}
.table tr[id*='message'] td {
	padding-top:20px;
	padding-bottom:20px;
}
.navigation-wrapper {
	min-height:92px;
}
.navigation {
	position:relative;
	z-index:200;
	height:92px;
	background: rgb(10, 46, 76);
}
.navigation.affix {
	top:0px;
	position:fixed;
	width:100%;
}
.navigation .row {
	position:relative;
}
.navbar-brand {
	display:inline-block;
	border:0;
	text-shadow:none;
	padding:0;
	margin:10px 0;
	z-index:2000;
	max-width: 152px;
}
.navbar-brand img {
	width:100%;
}
.navigation .navbar-collapse {
	padding:0;
	text-align: right;
}
.navigation .navbar-default {
	background:none;
	border:0;
	border-radius:0;
	box-shadow:none;
	padding-top:45px;
}
.navigation .navbar {
	padding-right:0;
	z-index:1950;
	margin:0;
	min-height:auto;
}
.navigation .navbar .container-fluid {
	padding:0;
}
.navigation .navbar .nav {
	margin:0;
}
.navigation .navbar .nav li {
	font-size:95.2380952%;
	line-height:120%;
	padding:0;
	margin:0;
	display:inline-block;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing: 1px;
}
.navigation .navbar .nav > li:last-child {
	background:#CCEB00;
	border-radius: 30px;
	letter-spacing: 0;
	margin-left:120px;
}
.navigation .navbar .nav li a {
	padding:12px 15px;
	color:#FFF;
}
.navigation .navbar .nav > li:last-child > a {
	color:#000;
	padding:7px 15px 5px;
}
.navigation .navbar .nav li a:focus {
	background:none;
	outline:none;
}
.navigation .navbar .nav li a:hover {
	background:none;
	color:#CCEB00;
}
.navigation .navbar .nav li.active a,
.navigation .navbar .nav li.active a:hover {
	color:#CCEB00;
}
.navigation .navbar .nav > li:last-child.active > a,
.navigation .navbar .nav > li:last-child > a:hover {
	color:#003EC3;
}
.navigation .navbar .nav > li.parent > a:after {
	content:" \25bc";
	font-size: 60%;
	vertical-align: top;
	color:#CCEB00;
}
.navigation .navbar .nav-child {
	position:absolute;
	display: none !important;
	left:0;
	right:0;
	z-index:1900;
	opacity:0;
	height:0 !important;
	width: 100vmax !important;
	overflow:hidden;
	border:0;
	border-top:2px solid #FFF;
	background:rgba(6,48,86,.90);
	padding:45px 0 60px 0;
	margin:0;
	-webkit-transition:opacity .15s linear;
	-moz-transition:opacity .15s linear;
	-o-transition:opacity .15s linear;
	transition:opacity .15s linear;
	text-align:left;
	font-size: 90% !important;
}
.navigation .navbar .nav-child:hover {
	max-height:999px;
}
.navigation .navbar .nav-child li {
	display:block !important;
	padding:0!important;
	line-height:100%;
	font-size: 100% !important;
	margin:0 auto !important;
	list-style:none;
	text-transform:uppercase;
	letter-spacing:normal;
	margin-bottom: 15px !important;
}
.navigation .navbar .nav-child li.item-989 {
	display: none !important;
}
@media (min-width: 768px) {
  .navigation .navbar .nav-child li {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .navigation .navbar .nav-child li {
    width: 970px;
  }
  .navigation .navbar li.item-886 .nav-child li {
 	padding-left:165px !important;
  }
  .navigation .navbar li.item-933 .nav-child li {
	padding-left:392px !important;
  }
  .navigation .navbar li.item-934 .nav-child li {
	padding-left:500px !important;
  }
}
@media (min-width: 1200px) {
  .navigation .navbar .nav-child li {
    width: 1170px;
  }
  .navigation .navbar li.item-886 .nav-child li {
 	padding-left:242px !important;
  }
  .navigation .navbar li.item-933 .nav-child li {
	padding-left:470px !important;
  }
  .navigation .navbar li.item-934 .nav-child li {
	padding-left:580px !important;
  }
}

.navigation .navbar .nav-child li a {
	display:block;
	color:#FFF!important;
	white-space:nowrap;
	padding:0;
	font-weight:700;
	border:0 !important;
}
.navigation .navbar .nav-child li a:hover {
	color:#CCEB00!important;
}
.navigation .navbar .nav > li:hover > .nav-child {
	position: fixed;
	opacity:1;
	height:auto !important;
	display: block !important;
	margin-top:1px;
}
.navigation .navbar .nav-child li.current a {
	color:#CCEB00!important;
}
.banner {
}
.banner .container-fluid {
	padding:0;
}
.banner .container-fluid .row {
	margin:0;
}
.banner-content {
	height: 420px;
	text-align: center;
}
.itemid-101 .banner-content {
	height:550px;
	position: relative;
	overflow: hidden;
	background:rgba(0,91,174,0.902);
}
.itemid-101 .banner-content video {
	mix-blend-mode: multiply;
	position: relative;
	top:-150px;
}
.itemid-101 .banner-content .container {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.banner-content h1 {
	color:#FFF;
}
.itemid-101 .banner-content h1 {
	margin-top:165px;
}
.itemid-101 .banner-content .btn {
	min-width: 125px;
}
.banner-content .section {
	margin-top: 150px;
	color:#CCEB00;
	font-size: 111.111111%;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-weight: 800;
}
.banner ul {
	list-style: none;
	padding:0;
	margin:30px 0;
	display: block;
	text-align: center;
}
.banner ul li {
	display: inline-block;
	color:#FFF;
	margin:0 15px;
}
.banner ul.text li {
	border-right:1px solid #FFF;
	padding:0 15px;
	margin:0;
}
.banner ul.text li:last-child {
	border-right:0;
}
#main.mainbody {
}
#main.mainbody .container {
	padding:60px 0;
}
#content {
}
#content .padding {
	margin:0;
	padding:0 30px 0 0;
}
#content .page-header {
	padding:0;
	margin:0;
	border:0;
}
div.category-desc,div.items-leading > div {
	border-bottom:1px dotted #000;
	padding-bottom:30px;
	margin-bottom:30px;
}
div.items-leading > div:last-child {
	border:0;
	padding-bottom:0;
	margin-bottom:0;
}
div[class*='leading-'] .fields-container {
	display: none;
}
div[class*='leading-'] h3 {
	margin-bottom:15px;
}
div[class*='leading-'] h3 a {
	color:#072d4d;
}
div[class*='leading-'] h3 a:hover {
	color:#ccee00;
}
div[class*='leading-'] .col-sm-12 h2 {
	display:none;
}
.itemid-945 div[class*='leading-'] .col-sm-12 h2,
.itemid-963 div[class*='leading-'] .col-sm-12 h2 {
	display: block;
	font-size:127.777777%;
	text-transform: none;
	margin:0 0 15px;
}
div[class*='leading-'] .col-sm-12 {
	padding-left:0;
	padding-right:0;
}
div[class*='leading-'] .item-image {
	margin-bottom:15px;
}
div[class*='leading-'] .item-image,
div[class*='leading-'] .item-image img {
	width:100%;
}
div[class*='leading-'] .item-image.pull-left {
	width: 30%;
	float:left;
	margin-right:15px;
	margin-top:5px;
}
.item-page .item-image {
	width:95%;
	margin:20px 0;
	float:none!important;
}
.item-page .item-image.pull-left {
	width:33%;
	float:left!important;
	margin-right:15px;
	margin-top:5px;
	display:inline-block;
}
.item-page .item-image.pull-right {
	width:33%;
	float:right!important;
	margin-left:15px;
	margin-top:5px;
	display:inline-block;
}
.item-page .item-image img {
	width:100%;
}
#right {
}
#right .padding {
	padding:80px 0 40px;
}
#right div.moduletable.submenu {
	border-top:8px solid #072d4d;
	margin-bottom:30px;
}
#right ul.nav {
	margin:0;
	border-top:2px solid #ccee00;
	width: 100%;
}
#right ul.nav > li {
	margin:0;
	padding:0;
	line-height:150%;
	font-size:88.8888888%;
}
#right ul.nav > li:first-child {
	border-top:2px solid #072d4d;
	padding-top:10px;
}
#right ul.nav > li > a {
	color:#000;
	padding:5px 0;
	margin:0;
	text-transform:uppercase;
	font-weight:400;
	background:none;
	letter-spacing: .5px;
}
#right ul.nav > li > a:hover {
	color:#ccee00;
	background:none;
}
#right ul.nav > li > ul.nav-child {
	padding:0 0 0 20px;
	margin:0 0 15px;
	list-style: disc;
	font-size: 100% !important;
}
#right ul.nav > li > ul.nav-child > li {
	font-size: 100%;
}
table.instructors tr.col-sm-4 {
	padding:0;
}
table.instructors tr td {
	border:0;
	padding-bottom:30px;
}
.instructor.headshot img {
	width: 100%;
}
img.bio.headshot {
	width: 30%;
	float:left;
	margin:5px 15px;
}
.intro {
	background:#FFF url(../images/intro_bg.png) 100% 70px no-repeat;
	padding:70px 0 70px 120px;
}
.intro-content {
	padding:0;
}
.intro div.moduletable {
	margin:25px 0;
	font-size: 177.777777%;
	line-height: 130%;
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.intro div.moduletable {
		font-size: 150%;
	}
}
.intro div.moduletable img {
	float:right;
	clip-path: polygon(41% 0, 100% 0%, 100% 100%, 0% 100%);
}
.intro div.moduletable h2 {
	font-size: 178.125%;
	color:#051c30;
	text-transform: uppercase;
	font-style: italic;
	font-weight:900;
}
.intro div.moduletable h2 span {
	display: block;
	margin-bottom:10px;
}
.intro div.moduletable h2 span.line1 {
	padding-left:75px;
}
.intro div.moduletable h2 span.line2 {
	font-size: 133.333333%;
	color:#004cb9;
	white-space: nowrap;
}
.intro div.moduletable h2 span.line3 {
	padding-left:225px;
}
.intro div.moduletable .btn {
	font-size: 56.25%;
	margin-left:12%;
	margin-top:30px;
}
.testimonials {
	background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(255,255,255) 42%, rgb(212,212,212) 99%);
	background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(255,255,255) 42%, rgb(212,212,212) 99%);
	background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(255,255,255) 42%, rgb(212,212,212) 99%);
	margin-bottom:-30px;
}
.testimonials .container-fluid {
	background:url(../images/testimonials_bg.png) 100% 0 no-repeat;
	padding-top: 15px;
}
.testimonials .testimonials-content {
	padding:0;
}
.testimonials div.moduletable .carousel.fade {
  opacity: 1;
}
.testimonials div.moduletable .carousel.fade .carousel-indicators {
	bottom:90px;
	left:665px;
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.testimonials div.moduletable .carousel.fade .carousel-indicators {
		bottom:50px;
	}
}
.testimonials div.moduletable .carousel.fade .carousel-indicators li {
	height: 25px;
	width: 25px;
	border-radius: 50%;
}
.testimonials div.moduletable .carousel.fade .carousel-indicators li.active {
	height: 27px;
	width: 27px;	
}
.testimonials div.moduletable .carousel.fade .item {
  transition: opacity ease-out .7s;
  left: 0;
  opacity: 0; /* hide all slides */
  top: 0;
  position: absolute;
  width: 100%;
  display: block;
}
.testimonials div.moduletable .carousel.fade .item:first-child {
  top: auto;
  position: relative;
}
.testimonials div.moduletable .carousel.fade .item.active {
  opacity: 1;
}
.testimonials div.moduletable .carousel.fade .item .item-image {
	margin-right:45px;
	float:left;
}
.Ellipse {
  background-color: rgb(255, 255, 255);
  position: absolute;
  left: 633px;
  top: 1590px;
  width: 27px;
  height: 26px;
  z-index: 91;
}

.testimonials div.moduletable .carousel.fade .item .carousel-caption {
	padding:0;
	position: relative;
	left:auto;
	right:auto;
	text-align: left;
	text-shadow: none;

	padding-right: 120px;
	padding-top:15px;
}
.testimonials div.moduletable .carousel.fade .item .quote {
	font-size: 222.222222%;	
	color:#FFF;
	margin-top:15px;
	line-height: 120%;
	font-style: italic;
}
.testimonials div.moduletable .carousel.fade .item .quote > span {
	background:url(../images/open-quote.png) 0% 0% no-repeat;
	padding-left:35px;
}
.testimonials div.moduletable .carousel.fade .item .quote > span > span {
	background:url(../images/close-quote.png) 100% 30% no-repeat;
	padding-right: 35px;
}
.testimonials div.moduletable .carousel.fade .item .quote span b, .testimonials div.moduletable ul li .quote span strong {
	color:#cceb00;
}
.testimonials div.moduletable .carousel.fade .item .attribution {
	font-size: 111.111111%;	
	color:#FFF;
	margin-top:10px;
}
.testimonials div.moduletable .carousel.fade .item a {
	font-size: 111.111111%;
	margin-top:30px;
}
.testimonials img {
	clip-path: polygon(0 0, 100% 0, 59% 100%, 0% 100%);
}
.ondemand {
	background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(255,255,255) 42%, rgb(212,212,212) 99%);
	background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(255,255,255) 42%, rgb(212,212,212) 99%);
	background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(255,255,255) 42%, rgb(212,212,212) 99%);
}
.ondemand .container-fluid {
	background:url(../images/ondemand_bg2.png) 103.5% 0 no-repeat;
	padding-top:80px;
	padding-bottom: 80px;
}
.ondemand div.moduletable {
	text-align: center;
}
.ondemand div.moduletable h3 {
	color:#0047bd;
	font-size: 277.777777%;
	font-weight: 900;
	text-transform: none;
	font-style: italic;
}
.ondemand div.moduletable h4 {
	color:#000;
	font-size: 111.111111%;
	font-weight: 900;
	text-transform: uppercase;
}
.ondemand div.moduletable img {
	margin:45px 0 0;
}
.teach {
	background:url(../images/life-changers3.jpg),rgba(0,91,174,0.902);
	background-blend-mode: multiply;
	background-position-x: 50%;
	background-size:cover;
	background-repeat: no-repeat;
	padding-top:145px;
	padding-bottom: 145px;
}
.teach div.moduletable {
	text-align: center;
}
.teach div.moduletable h3 {
	font-size: 222.222222%;
	color:#FFF;
	font-weight: 900;
	text-transform: uppercase;
	padding-top:60px;
	background:url(../images/swoosh_bg.png) 50% 0 no-repeat;
}
.events {
	margin-bottom:15px;
}
.itemid-101 .events {
	padding-top:10px;
	padding-bottom:10px;
	background-image: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(239,239,239) 21%, rgb(200,200,200) 98%);
	background-image: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(239,239,239) 21%, rgb(200,200,200) 98%);
	background-image: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(239,239,239) 21%, rgb(200,200,200) 98%);
	margin-bottom:0;
}
/* Comment out when restoring event module */
/*
.events {
	display: none;
}
*/
.events.home {
	display: block;
	padding-bottom:0;
	background:rgb(200,200,200);
}
.events-content {
	padding:0;
}
.events div.moduletable.col-sm-3 {
	padding:0;
}
.events div.moduletable ul {
	list-style: none;
	padding:0;
	margin:0;
	display: block;
}
.events div.moduletable ul li {
	font-size: 94.4444444%;	
	display: block;
	padding:0;
	border-right:1px solid #FFF;
}
.events div.moduletable ul li:last-child {
	border-right: 0;
}
.events div.moduletable ul li .item-image {
	float:none !important;
	background:#072034;
}
.events div.moduletable img,
.events div.moduletable ul li .item-image img {
	width: 100%;
/* 	opacity: 0.37; */
}
.events div.moduletable .info {
	position: absolute;
	top:0;
	padding:15px;
	width: 100%;
}
.events div.moduletable ul li .title {
	font-size: 164.705882%;
	text-transform: uppercase;
	color:#FFF;
	font-weight: 900;
}
.events div.moduletable ul li .title a {
	color:#FFF;
}
.events div.moduletable ul li .title a:hover {
	color:#cceb00;
}
.events div.moduletable ul li .date {
	font-size: 135.294117%;
	text-transform: uppercase;
	color:#cceb00;
	font-weight: 900;
	margin-bottom:15px;
}
.events div.moduletable ul li .btn {
	position: absolute;
	bottom:25px;
	left:15px;
}
table.subscribe {
	width: 100%;
}
table.subscribe thead tr th,
table.subscribe tbody tr td {
	text-align: center;
	border:0;
}
table.subscribe thead tr th h4 {
	margin:10px 0;
}
table.subscribe tbody tr td img {
	width: 100%;
}
table.subscribe tbody tr td span {
	font-size: 200%;
	font-weight: bold;
	display: block;
}
table.subscribe tbody tr td .btn {
	margin:10px 0;
}
.footer {
	background:#000;
	padding:80px 0;
}
.footer div.moduletable {
	position:relative;
	min-height:1px;
	padding-left:15px;
	padding-right:15px;
	float:left;
	width: 25%;
	font-size: 88.8888888%;
	line-height: 150%;
	color:#FFF;
	text-align: center;
}

.footer div.moduletable.logo {
	width: 22%;
}
.footer div.moduletable.logo img {
	max-width: 100%;
}
.footer div.moduletable.info {
	width: 20.8333335%;
	padding-top:25px;
}
.footer div.moduletable.info a {
	color:#FFF;
}
.footer div.moduletable.info a:hover {
	color:#CCEB00;
}
.footer div.moduletable.social {
	width: 23%;
	padding-top:25px;
}
.footer div.moduletable.social img {
	margin:15px 5px 0;
	-webkit-transition:all .15s linear;
	-moz-transition:all .15s linear;
	-o-transition:all .15s linear;
	transition:all .15s linear;
}
.footer div.moduletable.social img:hover {
	opacity: .8;
}
.footer div.moduletable.links {
	width: 33.333333%
}
.footer div.moduletable.links ul {
	display: block;
	list-style: none;
	padding:0;
	margin:0 0 10px 0;
	text-align: center;
}
.footer div.moduletable.links ul li {
	display: inline-block;
}
.footer div.moduletable.links ul li a {
	background:#666;
	color:#FFF;
	font-size:87.5%;
	padding:5px 10px 3px;
	border-radius:30px;
	border:1px solid #666;
	font-weight:700;
	display:inline-block;
	margin:5px 5px 0;
	vertical-align:top;
	text-transform:uppercase;
}
.footer div.moduletable.links ul li a:hover {
	color:#CCEB00;
	-webkit-transition:all .15s linear;
	-moz-transition:all .15s linear;
	-o-transition:all .15s linear;
	transition:all .15s linear;
}
.footer div.moduletable.links ul li:last-child a {
	background:#CCEB00;
	color:#666;
}
.footer div.moduletable.links ul li:last-child a:hover {
	color:#003EC3;
}
.footer div.moduletable.copyright {
	width: 100%;
	font-size:77.777777%;
	margin-top:30px;
}
.footer div.moduletable.copyright a {
	color:#FFF;
}
.footer div.moduletable.copyright a:hover {
	color:#ccee00;
}


@media (max-width: 1199px) {
.navigation .navbar .nav > li:last-child {
	margin-left:10px;
}
.itemid-101 .banner-content h1 {
	font-size: 238.888888%;
}
.intro {
	padding-left:30px;
	background-position-x: 150%;
}
.intro div.moduletable {
	font-size: 150%;
	overflow:hidden !important;
}
.intro div.moduletable img {
	position: relative;
	right:-200px;
	clip-path: polygon(41% 0, 72% 0%, 72% 100%, 0% 100%);
	margin-left:-200px;
}
.intro div.moduletable h2 {
	font-size: 170%;
}
.intro div.moduletable h2 span.line3 {
	padding-left:130px;
}
.intro div.moduletable span.introtxt {
}
.testimonials div.moduletable .carousel.fade .item .item-image {
	margin-right:-70px;
	position: relative;
	left:-100px;
}
.testimonials div.moduletable .carousel.fade .item .quote {
	font-size: 190%;
}
.testimonials div.moduletable .carousel.fade .carousel-indicators {
	bottom:60px;
	left:550px;
}
.ondemand .container-fluid {
	background-position-x: 118.5%;
}
.footer div.moduletable.social img {
	width: 25px;
}
form.form-bsf.form-search .form-group {
	margin-bottom:15px;
}
fieldset.formContainer select.small,
fieldset.formContainer input[type="number"].small,
fieldset.formContainer input[type="text"].small {
	width: 184px;
}
}

@media (max-width: 991px) {
.navigation .navbar .container-fluid {
	position: absolute;
	left:-9px;
	width: 100vw;
}
.navigation .navbar-default {
	padding-top:0;
}
.navbar-brand {
	position: absolute;
	left:45px;
}
.navbar-toggle {
	border:0!important;
	border-radius:0;
	margin:0;
	padding:0;
	position:absolute;
	top:35px;
	right:45px;
	z-index: 20000;
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background:none;
}
.navbar-toggle .icon-bar {
	background:#FFF !important;
	height:3px;
	width:28px;
	border-radius:0;
	display:block!important;
}
.navbar-toggle .icon-bar:first-child {
	margin-top:0;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top:5px;
}
.container-fluid>.navbar-collapse {
	margin-left:0 !important;
	margin-right:0 !important;
}
.navbar-collapse {
	border-top:2px solid #FFF;
	background:rgba(6,48,86,1);
	position:absolute;
	z-index:10000;
	width:100%;
	margin:92px 0px 0px 0px;
}
.navbar-collapse .navbar {
	margin-bottom:0;
}
.navbar .container-fluid {
	padding:0;
	width:100%;
}
.navbar .nav {
	border:0!important;
	width:100%!important;
	margin:0!important;
	padding:10px 0;
}
.navbar .nav li {
	display:block!important;
	border:0!important;
	width:100%;
	padding:15px 35px!important;
	text-align:left;
	font-size: 66.6666666% !important;
	line-height: 228.571428% !important;
	letter-spacing: 2.15px !important;
	border-bottom:1px solid #A5A5A5 !important;
	border-color:rgba(165,165,165,0.2) !important;
	font-weight: 800 !important;
}
.navigation .navbar .nav-child li {
	margin-bottom:5px !important;	
}
.navigation .navbar .nav > li:last-child {
	background:none;
	margin-left:0;	
}
.navbar .nav li a,.navbar .nav li.active a,.navbar .nav li a:hover,.navbar .nav li.active a:hover {
	color:#FFF!important;
	font-weight:700;
	font-size:100%;
	padding:0 25px!important;
	border:0!important;
}
.navigation .navbar .nav > li:last-child a {
	color:#CCEB00 !important;
}
.navigation .navbar .nav-child {
	display:block !important;
	position: relative !important;
	left:auto !important;
	right:auto !important;
	width: auto !important;
	border:0 !important;
	background:transparent !important;
	padding:0 !important;
	height:auto !important;
	opacity: 1 !important;
	margin-top:5px;
}
.navigation .navbar .nav > li:hover > .nav-child {
	margin-top:0 !important;
}
.navigation .navbar .nav-child li {
	border-bottom: 0 !important;
	font-weight: 400 !important;
	font-size: 117.647058% !important;
}
.navigation .navbar .nav-child li:before {
	  content: ">";
	  color:#FFF;
	  float:left;
	  padding-right:5px;
	  margin-left:26px;
}
}

@media (max-width: 991px) {
.mainbody .row {
	margin:0;
}
.formResponsive select,.formResponsive textarea,.formResponsive input[type="text"],.formResponsive input[type="password"],.formResponsive input[type="email"] {
	width:95%!important;
}
.intro {
	background:#FFF;
	padding:0;
}
.intro-content {
	padding:30px 60px;
}
.intro div.moduletable img {
	display: none;
}
.intro div.moduletable span.introtxt {
	display: block;
}
.intro div.moduletable .btn {
	margin-left:50%;
}
.testimonials {
	background:#042039;
}
.testimonials .container-fluid {
	background-position-x:50%;
}
.testimonials img {
	clip-path:polygon(0 0, 100% 0, 69% 77%, 0% 77%);
	width: 100%;
}
.testimonials div.moduletable .carousel.fade .item {
}
.testimonials div.moduletable .carousel.fade .item .item-image {
	margin:0;
	left:0;
	top:0;
	float:none;
	width: 100%;
}
.testimonials div.moduletable .carousel.fade .item a {
	margin-top:15px;
	font-size: 100%;
}
.testimonials div.moduletable .carousel.fade .item .carousel-caption {
	padding:0 30px;
	top:-100px;
}

.testimonials div.moduletable .carousel.fade .carousel-indicators {
	left:30px;
	bottom:45px;
	margin-left:0;
	text-align: left;
}
.itemid-101 .events {
	padding-top:30px;
	padding-bottom:30px;
}
.events div.moduletable ul li {
	margin-bottom:1px;
}
.events div.moduletable ul li .title {
	font-size: 140%;
}
.footer div.moduletable.logo {
	width: 33%;
}
.footer div.moduletable.logo img {
	width: auto;
}
.footer div.moduletable.info {
	width: 33%;
	padding-top:25px;
}
.footer div.moduletable.social {
	width: 33%;
	padding-top:25px;
}
.footer div.moduletable.links {
	padding-top:25px;
	width: 100%
}
#content .padding {
	padding:0;
}
form.form-bsf.form-search .form-group {
	padding-right:0;
	padding-left:0;
}
.itemid-101 .banner-content h1 {
	padding:0 90px;
}
.form-search .formContainer select.form-control {
	width: 19%;
}
}

@media (max-width: 767px) {
.itemid-101 .banner-content h1 {
	padding:0;
}
.navbar-brand {
	left:15px;
}
.navbar-toggle {
	right:15px;
}
.navigation .navbar .container-fluid {
	left:0;
}
.intro-content {
	padding:15px;
}
.intro div.moduletable {
	font-size: 110%;
}
.intro div.moduletable h2 {
	font-size: 150%;
	margin-bottom:20px;
}
.intro div.moduletable .btn {
	margin-left:auto;
	margin-right:auto;
	display: block;
	padding:10px 14px;
}
.testimonials .container-fluid {
	background-position-y:-115%;
}
.testimonials div.moduletable .carousel.fade .item .item-image {
	margin-bottom: 60px;
}
.testimonials div.moduletable .carousel.fade .item .quote {
	font-size: 160%;
}
.ondemand .container-fluid {
	padding-top:30px;
	padding-bottom:30px;
}
.ondemand div.moduletable h3 {
	font-size: 227.777777%;
}
.footer {
	padding:30px 0;
}
.footer div.moduletable {
	width: 100% !important;
}
.banner-content {
	height: 300px;
}
.banner-content .section {
	margin-top:60px;
}
.banner-content h1 {
	font-size: 227.777777%;
}
.form-search .formContainer select.form-control {
	display: inline;
}
}
@media (max-width: 428px) {
input[type="text"].small,
.form-search .formContainer select.form-control {
	display: block;
	width: 100% !important;
	margin-bottom: 15px;
}
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
}